*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
body{
    max-width: 1440px;
    margin: auto;
}

header{
    border: 20px  black ridge;
    height: 200px;
    background-color: beige;
    padding-top: 40px;
}
header > h1{
    background-color: aqua;
    text-align: center;
}
main > p#green{
    padding: 10px;
    margin:auto;
    width: 900px;
    height: 200px;
    background-color: chocolate;
}
main > p.size{
    margin: 20px 30px 20px 50px;
    padding: 10px 20px;
    height: 100px;
    background-color: cyan;
}
footer > p{
    width: 20%;
    margin-left: 150px;
    background-color: fuchsia;
}